#!/bin/sh
# This script is used by systemd /lib/systemd/system/centrifyda.service.
# Use this script because systemd service file does not support conditional
# options below.

NSCD=/usr/share/centrifydc/bin/nscdrestart.sh
if [ ! -f $NSCD ]; then
    NSCD=/opt/centrify/bin/nscdrestart.cc.sh
fi

if [ -f $NSCD ]; then
    $NSCD flush
else
    false
fi
